@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background :url(takagi.jpg) no-repeat;
    background-size: cover;
    
}

.box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 350px;
    height: 380px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 20px;
    backdrop-filter: blur(10px);
    background: rgba(50, 50, 50, 0.3); 
}

.box > a > button {
    width: 200px;
    height: 123px;
    border: 1px solid rgba(90, 51, 38, 0.6);
    background: rgba(90, 51, 38, 0.6);
    color: rgba(255, 255, 255, 0.9);
    border-radius: 20px;
    transition: 0.2s;
    font-size: 20px;
}

.box > a > button:nth-of-type(1) {
    margin-left: 10px;
}

.box > a > button:hover {
    border: 1px solid rgba(90, 51, 38, 0.8);
    background: rgba(90, 51, 38, 0.8);
}

.word .w-1 > p {
    position: relative;
    top: 80px;
    
    font-size: 20px;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.9);
    width: 250px;
    transition: 0.2s;
    text-align: center;
}

.word .w-1 > a {
    position: relative;
    top: 110px;
    
    font-size: 20px;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.9);
    width: 250px;
    transition: 0.2s;
    text-align: center;
}

.word .w-2 > img {
    position: relative;
    top: 110px;
    
    width: 21.7px;
    height: 23.45px;
    transition: 0.2s;
    text-align: start;
}

.word .w-2 > a {
    position: relative;
    top: 110px;
    
    font-size: 15px;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.9);
    width: 250px;
    transition: 0.2s;
    text-align: start;
}
